@charset "utf-8";


/* slide */
.slide-main{height:648px;position:relative; width:100%; min-width: 1250px; padding-top:70px; overflow:hidden;}
.item{display:block;width:100%;height:5px;position:absolute;z-index:124;top:490px;left:0;text-align:center;}
#bgstylec{background:#0f1620;}
.obj-a,.obj-b,.obj-c,.obj-d,.obj-e,.obj-f,.obj-g,.obj-h{position:absolute;}
.obj-a,.obj-b{position:absolute;text-align:center;}
.obj-a{display:block;top:100px;right: 0;animation: map01 1s linear none; opacity: 1;}
@keyframes map01 {from{opacity:0;} to{opacity:1;} }
.obj-b{display:block;top:100px;right: 0;animation: map02 3s linear 2s infinite;opacity: 0;}
@keyframes map02 {from{opacity:0;} to{opacity:1;} }
.obj-c{display:block;top:100px;right: 0;animation: map03 1s linear 3s forwards;opacity: 0;}
@keyframes map03{from{opacity:0;} to{opacity:1;} }
.obj-e{width:601px;height:600px;top:-25%;z-index:12;}
.obj-h{width:822px;height:384px;top:25%; opacity: 1; text-align: center;z-index:13;font-size:16px;color:#fff; line-height:28px; position: absolute; left: 50%; transform: translate(-50%);width: 100%;}
.obj-h h4{font-size:50px;color:#fff;font-weight: bold; line-height: 60px; font-family:"微软雅黑"; margin-bottom:20px;}
.obj-h h4{font-size:50px;color:#fff; font-family:"微软雅黑"; margin-bottom:20px;}
.btn-banner { border:1px solid #fff; display:inline-block; color:#fff; padding:6px 40px; margin-top:30px;}
.btn-banner:hover { border:1px solid #fff; background:#fff; display:inline-block; color:#0e81b2;  }

.rotating-image { display: inline-block; animation: spin 20s linear infinite; }
@-webkit-keyframes spin {from { transform: rotate(0deg); } to { transform: rotate(360deg); } }
@-moz-keyframes spin {from { transform: rotate(0deg); } to { transform: rotate(360deg); } }
@keyframes spin {from { transform: rotate(0deg); } to { transform: rotate(360deg); } }

.obj-h{display:block;opacity:0;banner_Txt;-webkit-animation:banner_Txt 1s linear 0s normal forwards;-moz-animation:banner_Txt 1s linear 0s normal forwards;animation:banner_Txt 1s linear 0s normal forwards;}
@-webkit-keyframes banner_Txt{from{opacity:0;top:40%;} to{opacity:1;top:25%;} }
@-moz-keyframes banner_Txt{from{opacity:0;top:40%;} to{opacity:1;top:25%;} }
@keyframes banner_Txt{from{opacity:0;top:40%;} to{opacity:1;top:25%;} }


.banner-neiye {height:520px; color:#fff; min-width:1200px; margin-top:70px; overflow:hidden;}
.banner-neiye h1 {font-size:50px; margin:120px auto 20px auto;}
.banner-neiye p{ font-size:16px; margin:20px 0; line-height:26px; width:800px;}
.xinyongka {background:url("../img/banner-service-xinyongka.jpg")  no-repeat 50% bottom;}
.kuajingzhifu {background:url("../img/banner-service-kuajingzhifu.jpg")  no-repeat 50% top;}
.chanpintiyan {background:url("../img/banner-service-chanpintiyan.jpg")  no-repeat 50% top;}
.lejiejiage {background:url("../img/banner-service-lejiejiage.jpg")  no-repeat 50% top;}
.lejiejutong {background:url("../img/banner-service-lejiejutong.jpg")  no-repeat 50% top;}
.haiwaixiafa {background:url("../img/banner-service-haiwaixiafa.jpg")  no-repeat 50% top;}
.jieruliucheng {background:url("../img/banner-service-jieruliucheng.jpg")  no-repeat 50% top;}
.jiejuefangan {background:url("../img/banner-service-jiejuefangan.jpg")  no-repeat 50% top;}
.chanpintiyan {background:url("../img/banner-service-chanpintiyan.jpg")  no-repeat 50% top;}

.banner-neiye-xinyongka {background:url("../img/banner_gjxyk_bg.jpg")  no-repeat 50% top; height:420px; color:#fff; min-width:1200px; margin:90px auto 40px auto;}
.banner-neiye-xinyongka h1 {font-size:36px; margin:50px auto 20px 680px;}
.banner-neiye-xinyongka p{ font-size:14px; margin:20px 0px 20px 680px; line-height:26px; width:500px;}


 .remit-box{position:relative;border-radius:1.067vw;backdrop-filter:blur(5.333vw);box-shadow:0 5.333vw 10.667vw #0003;animation:fadeInUp 1s ease 0.6s both; min-width: 1250px;}
 .note{color:#1d1c1c;font-size:3.2vw;line-height:4.267vw;font-weight:400;animation:fadeInUp 1.6s ease 2s both;position:absolute;left:0}
@keyframes fadeInUp{0%{opacity:0;transform:translate3d(0,100%,0)}
to{opacity:1;transform:translateZ(0)}
} .remit-header{padding:0 3.733vw;overflow:hidden;background-color: #1b2841;}
 .marquee-box{height:4.8vw;overflow:hidden;margin-top:4.267vw;margin-bottom:5.333vw;text-align:center}
 .marquee-box .marquee-wrap .marquee-item{font-size:3.2vw;color:#fff;line-height:4.8vw;height:4.8vw;white-space:nowrap}
 .marqueeAnimate{animation:marqueeShift 18s linear .5s infinite}
@keyframes marqueeShift{0%{transform:translateY(0)}
to{transform:translateY(-360px)}
} .exchange-wrap{display:flex;flex-direction:row;justify-content:center;align-items:center;flex-wrap:wrap;}
 .exchange-slider .exchange-info{color:#fff;font-size:3.2vw;margin-bottom:2.133vw}
 .exchange-slider:first-child{margin-bottom:5.333vw}
 .icon-exchange{display:inline-block;}
 .ipt-num .n-input .n-input__input-el{font-size:8vw;font-weight:700;height:100%}
 .ipt-num .n-input .n-input__placeholder{font-size:4.267vw;font-weight:400}
 .header-select{display:flex;flex-direction:row;justify-content:center;align-items:center;flex-wrap:wrap;font-size:1.867vw;margin-right:1.6vw;cursor:pointer}
 .header-select .icon{width:3.2vw;height:1.6vw;margin-left:2.667vw}
 .header-select .flag{width:8vw;height:5.333vw}
 .header-select .currency{margin-left:2.667vw;color:#475573;font-weight:700;font-size:4.267vw}
 .validator-box{height:9.333vw;overflow:hidden}
 .validator-box .validator-msg{color:#f03f3f;font-size:3.733vw}
.remit-footer{height:85px;display:flex;border-radius:0 0 4px 4px}
.remit-footer .list-info{width:1250px;background:#0e192d;padding:0;display:flex;flex-direction:row;justify-content:space-around;align-items:center;flex-wrap:wrap;flex-wrap:nowrap;color:#7787a8}
.remit-footer .list-info .item-info{flex:none;margin-bottom:0}
.remit-footer .list-info.isCHN{justify-content:flex-start;padding-left:36px}
.remit-footer .list-info.isCHN .item-info{margin-right:50px}
.remit-footer .item-info-name{font-size:14px}
.remit-footer .item-info-amount{font-weight:700;height:34px;line-height:34px}
.remit-footer .item-info-amount.fee{display:flex}
.remit-footer .item-info-amount .diagonal{color:#7787a8;margin-left:8px}
.remit-footer .item-info-amount .unit{font-weight:400;margin-left:3px}
.remit-footer .btn-login{width:373px;font-size:20px;line-height:85px;cursor:pointer;}
 .license-box{margin-bottom:-64vw;padding-top:7.2vw;display:flex;flex-direction:row;justify-content:center;align-items:center;flex-wrap:wrap;flex-wrap:nowrap}
 .license-box.isCHN{margin-bottom:-41.6vw;display:block}
 .license-box.isCHN .license-wrap{display:flex;flex-direction:row;justify-content:space-between;align-items:flex-start;margin:0px 4.267vw;flex-wrap:wrap}
@media screen and (min-width:768px){ .license-box.isCHN .license-wrap{max-width:720px;margin:0 auto}
}@media screen and (min-width:992px){ .license-box.isCHN .license-wrap{max-width:960px;margin:0 auto}
}@media screen and (min-width:1300px){ .license-box.isCHN .license-wrap{max-width:1250px;margin:0 auto}
} .license-box.isCHN .license-wrap .license-item{width:50%}
 .license-box .license-item{text-align:center;animation:fadeInUp 1s ease 1.93s both}
@keyframes fadeInUp{0%{opacity:0;transform:translate3d(0,100%,0)}
to{opacity:1;transform:translateZ(0)}
} .license-box .license-img{width:24vw;height:9.067vw;object-fit:contain}
 .license-box .icon-img, .license-box .license-info, .license-box .license-text{display:none}
 .subtitle{width:660px;text-align:center;margin:0 auto;display:block;animation:fadeInUp 1s ease .93s both}
@keyframes fadeInUp{0%{opacity:0;transform:translate3d(0,100%,0)}
to{opacity:1;transform:translateZ(0)}
} .subtitle.CHN{margin-bottom:117px}
 .subtitle.CHN .logo-text{display:flex;flex-direction:row;justify-content:center;align-items:center;flex-wrap:wrap;flex-wrap:nowrap;margin-top:15px;font-size:18px}
 .subtitle.CHN .jc-logo{width:158px;height:20px;margin-right:10px}
 .details-box{display:flex;flex-direction:row;justify-content:center;align-items:center;flex-wrap:wrap;margin-top:24px;margin-bottom:40px}
 .details-box .details-item{margin-top:0}
 .details-box .details-item:last-child{margin-right:0}
 .details-box .details-info{font-size:14px;margin-bottom:0}
 .details-box .unit{font-size:14px;margin-left:6px}
 .remit-box{border-radius:4px;margin-top: -189px; position: relative;box-shadow:0 10px 20px #0003}
}@media screen and (min-width:768px) and (min-width:768px){ .remit-box{max-width:720px;margin:0 auto}
}@media screen and (min-width:768px) and (min-width:992px){ .remit-box{max-width:960px;margin:0 auto}
}@media screen and (min-width:768px) and (min-width:1300px){ .remit-box{max-width:1250px; position: relative; margin-top:-189px;z-index: 14;}
}@media screen and (min-width:768px){ .note{margin:0 32px;color:#1d1c1c;font-size:12px;line-height:18px}
}@media screen and (min-width:768px) and (min-width:768px){ .note{max-width:720px;margin:0 auto}
}@media screen and (min-width:768px) and (min-width:992px){ .note{max-width:960px;margin:0 auto}
}@media screen and (min-width:768px) and (min-width:1300px){ .note{max-width:1250px;margin:0 auto}
}@media screen and (min-width:768px){ .remit-header{padding:0 30px;background-color: #1b2841;}
 .marquee-box{height:22px;margin-top:20px;margin-bottom:15px}
 .marquee-box .marquee-wrap .marquee-item{font-size:14px;line-height:22px;height:22px}
 .marqueeAnimate{animation:marqueeShift 18s linear .5s infinite}
@keyframes marqueeShift{0%{transform:translateY(0)}
to{transform:translateY(-440px)}
} .exchange-wrap{display:flex;flex-direction:row;justify-content:space-between;align-items:flex-end;flex-wrap:wrap}
 .exchange-slider .exchange-info{font-size:14px;margin-bottom:10px}
 .exchange-slider:first-child{margin-bottom:0}
 .icon-exchange{width:25px;height:16px;margin-bottom:34px;display:block}
 .ipt-num .n-input{height:80px;border-radius:4px}
 .ipt-num .n-input .n-input__input-el{height:100%}
 .ipt-num .n-input .n-input__placeholder{font-size:24px;font-weight:400}
 .header-select{display:flex;flex-direction:row;justify-content:center;align-items:center;flex-wrap:wrap;font-size:14px;margin-right:10px;cursor:pointer}
 .header-select .icon{width:12px;height:6px;margin-left:12px}
 .header-select .flag{width:33px;height:22px}
 .header-select .currency{margin-left:10px;font-size:20px}
 .validator-box{height:28px}
 .validator-box .validator-msg{font-size:14px}
 .license-box{background:#fff;display:flex;position:static;margin-top:-85px;margin-bottom:0;padding-top:150px}
 .license-box.isCHN{margin-bottom:0;display:block}
 .license-box.isCHN .license-wrap .license-item{width:25%;margin-right:0}
 .license-box .license-item{margin-right:70px;text-align:center;animation:fadeInUp 1s ease 1.93s both}
@keyframes fadeInUp{0%{opacity:0;transform:translate3d(0,100%,0)}
to{opacity:1;transform:translateZ(0)}
} .license-box .license-item.last{margin-right:0}
 .license-box .license-img{width:180px;height:68px;object-fit:contain}
 .license-box .icon-img{display:inline-block;width:70px;height:70px}
 .license-box .license-info{display:block;color:#000;font-size:12px;font-weight:700;line-height:18px;margin-bottom:6px}
 .license-box .license-text{display:block;color:#111;font-size:12px;line-height:18px}
}@media screen and (min-width:768px) and (max-width:992px){ 
	.license-box .license-item{margin-right:20px}
	.ipt-num .n-input {max-width: 530px;}
}
 .subtitle{font-size:16px}
 .details-box .details-item{margin-right:50px}
 .details-box .details-msg{font-size:28px}
 .details-box .details-msg .isfixed{width:180px}
 .ipt-num .n-input{max-width:310px}
 .ipt-num .n-input .n-input__input-el{font-size:36px}
 .remit-footer .item-info-amount{font-size:18px}
 .remit-footer .item-info-amount .unit{font-size:12px}
 .remit-footer .item-info-amount.coupon{font-size:16px}
 .subtitle{font-size:18px}
 .details-box .details-item{margin-right:80px}
 .details-box .details-msg{font-size:30px}
 .details-box .details-msg .fixed{width:180px}
 .ipt-num .n-input{max-width:425px}
 .ipt-num .n-input .n-input__input-el{font-size:40px}
 .remit-footer .item-info-amount{font-size:24px}
 .remit-footer .item-info-amount .unit{font-size:14px;margin-left:3px}
 .remit-footer.coupon{font-size:20px} 
 .ipt-num .n-input {max-width: 560px;}
 .ipt-num .n-input {height: 80px; border-radius: 4px;}
 .n-input .n-input__input, .n-input .n-input__textarea {overflow: hidden; flex-grow: 1; position: relative;}
 .n-input {max-width: 560px;height: 80px; cursor: text; line-height: 1.5; z-index: auto; outline: none; box-sizing: border-box; position: relative; display: inline-flex;
     border-radius:4px;background-color: #475573;transition: background-color .3s ease; border: 1px solid transparent;font-size: 40px;} 

.n-input:hover { background-color: #3ec964;}

/* 可选：聚焦时不同颜色 */
.n-input:focus { background-color: #3ec964;}
.n-input__input-el{outline: none !important; border: none !important; border-radius: 4px; padding-left: 10px;background-color: #0e192d; color: #475573;}
.n-input__input-el:hover{outline: none‌; border: none;}
.n-input__input-el:focus{outline: none‌; border: none;}
.n-input .n-input-wrapper { overflow: hidden; display: inline-flex; flex-grow: 1; position: relative;border-radius:4px;	background-color: #0e192d;}
.country_wrapper {flex: 1;}
.n-input .n-input__suffix, .n-input .n-input__prefix {transition: color .3s var(--n-bezier); flex-wrap: nowrap;flex-shrink: 0;line-height: var(--n-height);  white-space: nowrap;
    display: inline-flex; align-items: center;justify-content: center; color: var(--n-suffix-text-color);	width: 136px;}
	

/* 支持多个国家 */
.global-wrapper { padding-top:60px;  padding-bottom:105px;}
.global-wrapper{  box-sizing: border-box;  position: relative;  background-color: #000; min-width: 1250px;}
section .bg-wrapper{ position: absolute;width: 1400px; overflow: hidden; height:960px; right: 0; z-index: ;}
section .bg-wrapper .video{ position: absolute;width: 1920px;  padding-bottom: 0px; pointer-events: none; overflow: hidden;}
section .bg-wrapper .video video{width: 100%;}
section .bg-wrapper .video::before{ position: absolute; content: ""; height: 100%; background: #000; right: 0; top: 0;}

section .main-wrapper { position: relative;  z-index: 1;}
section .main-wrapper {max-width: 1250px; margin: 0 auto;}
section .main-wrapper .active .supported-wrapper .title, section .main-wrapper.active .supported-wrapper .tabs-content, section .main-wrapper.active .text-wrapper, section .main-wrapper.active .price-list, section .main-wrapper.active .button-wrapper {
	    opacity: 1; transform: translateY(0);}

section .text-wrapper { width: 698px;  opacity: 0; animation:fadeInUp 1s ease .93s both}
@keyframes fadeInUp{0%{opacity:0;transform:translate3d(0,20%,0)}
to{opacity:1;transform:translateZ(0)}
}
section .sub-title { font-size: 18px; line-height: 40px; font-weight: 400; color: #fff;animation:fadeInUp 1s ease 1.23s both}
section h2 { margin-top: 20px; font-size: 44px; line-height: 44px; font-weight: bold; color: #3ec964;}
section .desc {margin-top: 25px;font-size: 16px;line-height: 24px; color: #fff;}

section .price-list { margin-top: 48px; flex-direction: row; display: flex; align-items: center;  animation:fadeInUp 1s ease 1.43s both}
section .price-item { min-width: 204px; margin-bottom: 0;margin-right: 16px;}
section .price-item .text{ display: block; font-size: 16px;line-height: 19px; color: #fff;}
section .price-item .number { margin-top: 10px; display: block; color: #fff; font-weight: 700; font-size: 28px; line-height: 33px; vertical-align: text-bottom;}
section .price-item .number>i{margin-left: 5px; font-size: 14px;}


section .button-wrapper { margin-top: 60px;  justify-content: flex-start!important;  opacity: 0;  animation:fadeInUp 1s ease 1.63s both}
section .button-wrapper .panda-button { color: #fff; border-color: #fff;}
section .panda-button, .panda-button--success { width: 188px;  height: 58px;  font-size: 18px;  border-radius: 30px;  border-width: 1px;}
section .panda-button, .panda-button--success { box-sizing: border-box; display: flex; align-items: center; justify-content: center;  border: 1px solid #fff; font-weight: 700;  background-color: transparent;  cursor: pointer;}


section .supported-wrapper { margin-top: 60px;animation:fadeInUp 1s ease 1.93s both}
section .supported-wrapper .title { color: #fff; line-height: 30px;  text-align: left;  font-weight: 500; font-size: 24px; transform: translateY(40px);  transition: all ease-in-out .5s .83s;}

.supported-wrapper .tabs-list{ margin-top: 67px;display: flex;  align-items: center;}
.supported-wrapper .tabs-item{position: relative; margin-right: 55px; padding-bottom: 8px;  font-size: 16px; line-height: 20px; color: #ffffff42; transition: all .3s ease-in-out; cursor: pointer;font-weight: 700;}
.supported-wrapper .tabs-item.active:after {border-bottom-color:#3ec964;}
.supported-wrapper .tabs-item.active:after { right: 3px; border-bottom-color:#3ec964;}
.supported-wrapper .tabs-item:after {content: ""; position: absolute;  bottom: 0;  left: 0;  right: 100%; border-bottom: solid 4px transparent; transition: all .3s ease-in-out;}
.supported-wrapper .tabs-item.active { color: #fff; font-weight: 700; }


.supported-wrapper .tabs-body {margin-top: 44px; padding: 6px 0; width: 742px; min-height: 216px;display: grid; grid-template-columns: repeat(4,1fr); grid-column-gap: 20px; grid-row-gap: 20px; grid-auto-rows: 36px;}
.supported-wrapper .county-box {padding: 0 10px; display: flex; align-items: center; justify-content: flex-start; background-color: #1c1c1d; border-radius: 4px; cursor: pointer;}
.supported-wrapper .county-box .img-box { flex-shrink: 0;  height: 16px;}
.supported-wrapper .county-box .text {margin-left: 8px; display: block; font-size: 14px;line-height: 18px; color: #fff;}

.n-image {align-items: center; justify-content: center;}
.n-image {display: inline-flex; max-height: 100%; max-width: 100%;}
.n-image>img {max-width: 100%;max-height: 100%;}
.n-image img {border-radius: inherit;}

.global-reach-wrapper{padding-top:130px;  padding-bottom:105px;}
.global-reach-main-wrapper{max-width: 1300px; margin: 0 auto;background-image:url(../img/global_reach_bg.png);background-size:cover;background-repeat: no-repeat;background-position: -160px center}
 section .button-reach-wrapper{ margin-top: 60px;  justify-content: center!important;  opacity: 0;  animation:fadeInUp 1s ease 1.63s both;background: #3DB657;border-radius: 5px;width: 223px;height: 56px;text-align: center;line-height: 56px;cursor: pointer;} 
 section .button-reach-wrapper .panda-reach-button { color: #fff;font-size: 16px;font-weight: 700;}
 section .bg-reach-wrapper{position: absolute;width: 699px; overflow: hidden; height:865px; right: 70px;top: 141px;}



